.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box102{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box164{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box165{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box316{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box107{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b228L{
border:1px solid transparent;
;
}
#b228C{
border:1px solid transparent;
;
}
#b228R{
border:1px solid transparent;
;
}
.Box228{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b228L{
background-color:#EEEEEE;
}
#b228C{
background-color:#EEEEEE;
}
#b228R{
background-color:#EEEEEE;
}
.Box319{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3112{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB14{
width: 100%;
border-collapse:collapse;
}
.ClassTB14 td{
border-collapse:collapse;
}
.ClassTB14 th{
border-collapse:collapse;
}
.box4214_width1 img {
width:140px
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_4  img{
text-align:left;
}
#imgid16_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align:center;
float:left;
}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
16 0px
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid16_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align:center;
float:left;
}
.IdIMG1_5 img{
margin: 0 auto;

}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM2_8{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM2_8  img{
text-align:left;
}
div.IdCOM3_8{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM3_8  img{
text-align:left;
}
div.IdMI1_8{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI1_8 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI2_8{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI2_8 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI3_8{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI3_8 img{
text-align:center;
margin: 0 auto;
clear: both;

}
#imgid22_8_1{
margin:0 auto;
text-align:center;
}
#imgid22_8_2{
margin:0 auto;
text-align:center;
}
#imgid22_8_3{
margin:0 auto;
text-align:center;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
10 0px
}
div.IdCOM1_13  img{
text-align:left;
}
